ALTER TABLE MALKULRPR ADD [MALZEMEID] [int] NULL
ALTER TABLE MALKULRPR ADD [ADET] [int] NULL
ALTER TABLE MALKULRPR ADD [KULLANIMYERIKODU] [nvarchar](2) NULL
ALTER TABLE MALKULRPR ADD [KULLANIMSEKLIKODU] [nvarchar](2) NULL
ALTER TABLE MALKULRPR ADD [KULLANIMPERYODU] [int] NULL
ALTER TABLE MALKULRPR ADD [KULLANIMPERYOTBIRIMI] [int] NULL
ALTER TABLE MALKULRPR ADD [DEGISTIRMERAPORU] [nvarchar](200) NULL
ALTER TABLE MALKULRPR ADD [GONDERILDI] [bit] NULL